#ifndef ACTIVATE_MSG_1_H_
#define ACTIVATE_MSG_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "activate_msg_a.h"
#include <iostream>

using namespace std;

class activate_msg_1 : public activate_msg_a{

public:
	activate_msg_1();
	~activate_msg_1();

	bool virtual activate_msg( Data* data_ );

};

#endif /*ACTIVATE_MSG_1_H_*/
